features:
  secondary:
# Omnibus and performance (required)
    - name: "Omnibus improvements"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/omnibus/'
      reporter: ljlane
      issue_url: 'https://gitlab.com/gitlab-org/omnibus-gitlab/issues/2906'
      description: |
        - GitLab High Availability uses Consul to manage service discovery, health checks, and failover for PosgreSQL database nodes. In 12.5, the version of Consul that is packaged in Omnibus has been updated from 0.9.0 to 1.6.1. For important instructions on upgrading Consul nodes in your high availability cluster, see [Upgrades for bundled Consul](https://docs.gitlab.com/ee/administration/high_availability/consul#upgrades-for-bundled-consul).
